## xzoom 0.3

=== debian/changelog ===
xzoom (0.3-28) unstable; urgency=medium

  [ Andreas Beckmann ]
  * QA upload.
  * Drop redundant Rules-Requires-Root: no.
  * Fix injecting dpkg-buildflags flags into the Imake buildsystem.

  [ Pablo Lucas Silva Santos ]
  * d/rules: Add -DTIMER flag to import libraries needed to compile code.
    (Closes: #1075693)

 -- Andreas Beckmann <anbe@debian.org>  Sat, 27 Sep 2025 23:51:50 +0200

xzoom (0.3-27) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 13:24:51 +0100

xzoom (0.3-26) unstable; urgency=medium

  * QA upload.
  * debian/control:
      - Bumped Standards-Version to 4.5.0.
      - Migrated DH level to 13.
  * debian/manpage/: created to provide a manpage.
  * debian/manpages: created to install the manpage.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.

 -- Daniel Lenharo de Souza <lenharo@debian.org>  Mon, 22 Jun 2020 19:58:15 -0300

xzoom (0.3-25) unstable; urgency=medium

  * QA upload.
  * debian/xzoom.desktop: Add Simplified Chinese translation.
  * debian/menu: Dropped per tech-ctte's decision in #741573.
  * debian/control:
    + Bump debhelper compat to v12.
    + Bump Standards-Version to 4.4.1.
    + Set Rules-Requires-Root: no.
  * debian/rules: Rewrite with dh sequencer.
  * debian/source/format: Explicitly use "3.0 (quilt)" format.

 -- Boyuan Yang <byang@debian.org>  Fri, 11 Oct 2019 16:23:01 -0400

xzoom (0.3-24) unstable; urgency=medium

  * QA upload.
  * Set Maintainer to Debian QA group as this package is orphaned.
  * Add .desktop file, thanks to Martin Wimpress at Launchpad (Closes:
    #1368188)

 -- Iain Lane <laney@debian.org>  Mon, 29 Sep 2014 13:16:32 +0100

xzoom (0.3-23) unstable; urgency=low

  [ Anibal Avelar ]
  * New mantainer
  * Fixed the FTBFS bug added the xutils-dev dependency.
    (Closes: #485733)
  * Bumped to Standards-version 3.8.0.
  * Added the Homepage field in the debian/control file.
  * Cleaned the debian/copyright file with cosmetic changes.

  [ Piotr Ożarowski ]
  * debian/watch file added

 -- Anibal Avelar <aavelar@cofradia.org>  Sun, 15 Jun 2008 22:27:53 -0400

xzoom (0.3-22) unstable; urgency=low

  * Cap menu item. Closes: #438103

 -- Joey Hess <joeyh@debian.org>  Wed, 15 Aug 2007 13:29:53 -0400

xzoom (0.3-21) unstable; urgency=low

  * Maintaining this package again.
  * Improve description, fix typos.
  * Remove debian/pbuild-test directory, seems to be added by accident.
  * De-dpatchify (personal preference).
  * Clean up rules file.
  * Remove various autogenerated files from source package, seems they were
    added by accident.
  * debhelper v5.
  * The Apps/Tools menu is obsolete. Use Applications/Accessibility,
    hope that's not too big a stretch.
  * Remove CVS dirs from debian patch.

 -- Joey Hess <joeyh@debian.org>  Tue, 07 Aug 2007 22:01:43 -0700

xzoom (0.3-20) unstable; urgency=low

  * orphan

 -- Junichi Uekawa <dancer@debian.org>  Sat, 04 Aug 2007 09:37:51 +0900

xzoom (0.3-19) unstable; urgency=low

  * Standards-version: 3.7.2
  * debian/compat: 4

 -- Junichi Uekawa <dancer@debian.org>  Sat,  2 Sep 2006 19:42:17 +0900

xzoom (0.3-18) unstable; urgency=low

  * support for X11R7, and install to standard FHS locations.
    (Closes: #364168).
  * use dpatch.
  * quote menu item string.
  * Standards-version: 3.6.2

 -- Junichi Uekawa <dancer@debian.org>  Sat, 22 Apr 2006 12:50:12 +0900

xzoom (0.3-17) unstable; urgency=low

  * Bug fix: "xzoom: FTBFS: build-depends on removed xlibs-dev"
    Changed to x-dev, libxext-dev, libxt-dev (Closes: #346867).
  * Bug fix: "'man xzoom' typo: "magniications"", thanks to A
    Costa (Closes: #306710).
  * add simple test for resulting binary.

 -- Junichi Uekawa <dancer@debian.org>  Mon,  9 Jan 2006 13:10:09 +0900

xzoom (0.3-16) unstable; urgency=low

  * New maintainer (closes: #202330)
  * Standards-version: 3.6.0
  * Modified the package description.

 -- Junichi Uekawa <dancer@debian.org>  Sat,  9 Aug 2003 07:38:11 +0900

xzoom (0.3-15) unstable; urgency=low

  * orphaned; set maintainer to packages@qa.debian.org

 -- tony mancill <tmancill@debian.org>  Mon, 21 Jul 2003 15:46:51 -0700

xzoom (0.3-14) unstable; urgency=low

  * updated build-depends for sid (closes: #170185)

 -- tony mancill <tmancill@debian.org>  Sat, 23 Nov 2002 16:04:04 -0800

xzoom (0.3-13) unstable; urgency=low

  * updated manpage (closes: #93253)
  * hacked in WM_DELETE_WINDOW support (closes: #93250)
    (you can now use standard window manager methods to close the client)

 -- tony mancill <tmancill@debian.org>  Tue, 12 Feb 2002 22:59:09 -0800

xzoom (0.3-12) unstable; urgency=low

  * binaries built against xfree 4.x for woody release

 -- tony mancill <tmancill@debian.org>  Mon, 26 Nov 2001 20:08:29 -0800

xzoom (0.3-11) unstable; urgency=low

  * new maintainer <tmancill@debian.org> (Closes: bug#69658)

 -- tony mancill <tmancill@debian.org>  Mon, 28 Aug 2000 17:43:02 -0700

xzoom (0.3-10) unstable; urgency=low

  * Build deps.

 -- Joey Hess <joeyh@debian.org>  Sat,  4 Dec 1999 18:42:28 -0800

xzoom (0.3-9) unstable; urgency=low

  * FHS

 -- Joey Hess <joeyh@debian.org>  Sun, 12 Sep 1999 14:27:43 -0700

xzoom (0.3-8) unstable; urgency=low

  * Fixed package description: no longer limited to 8bpp.
  * Documented the 'g' key in the man page.

 -- Joey Hess <joeyh@debian.org>  Wed, 25 Feb 1998 11:09:59 -0800

xzoom (0.3-7) unstable; urgency=low

  * Added changes from Markus F.X.J. Oberhumer
    <k3040e4@c210.edvz.uni-linz.ac.at>, for greater than 8 bpp support
    plus some other features.

 -- Joey Hess <joeyh@debian.org>  Thu, 19 Feb 1998 10:59:43 -0800

xzoom (0.3-6) unstable; urgency=low

  * Moved binary to /usr/X11R6/bin.

 -- Joey Hess <joeyh@debian.org>  Mon,  9 Feb 1998 12:44:08 -0800

xzoom (0.3-5) unstable; urgency=low

  * Use debhelper.


