=== debian/rules ===
#!/usr/bin/make -f

# export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CPPFLAGS_MAINT_APPEND	 = -DTIMER

%:
	dh $@

execute_before_dh_auto_configure:
	xmkmf -a

override_dh_auto_build:
	dh_auto_build -- CCOPTIONS="$(CFLAGS)" EXTRA_LDOPTIONS="$(LDFLAGS)"
