=== debian/watch ===
version=3
ftp://sunsite.unc.edu/pub/linux/libs/X/xzoom-(.*)\.tgz
